TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Decomposition ( ord^num O, elt-ids^int/ord^num p ) -> seq()

### Description

<shortdoc> Return the factorization of prime ideal p of the coefficient ring into prime ideals of the order O. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack